libnvme(2)

NAME
enum nvme_pmrswtp - This field indicates the persistent memory region sustained write throughput

SYNOPSIS
enum nvme_pmrswtp {
NVME_PMRSWTP_PMRSWTU_SHIFT ,
NVME_PMRSWTP_PMRSWTV_SHIFT ,
NVME_PMRSWTP_PMRSWTU_MASK ,
NVME_PMRSWTP_PMRSWTV_MASK ,
NVME_PMRSWTP_PMRSWTU_BPS ,
NVME_PMRSWTP_PMRSWTU_KBPS ,
NVME_PMRSWTP_PMRSWTU_MBPS ,
NVME_PMRSWTP_PMRSWTU_GBPS

};

Constants

NVME_PMRSWTP_PMRSWTU_SHIFT
    Shift amount to get the PMR sustained write throughput units

NVME_PMRSWTP_PMRSWTV_SHIFT
    Shift amount to get the PMR sustained write throughput

NVME_PMRSWTP_PMRSWTU_MASK
    Mask to get the PMR sustained write throughput units

NVME_PMRSWTP_PMRSWTV_MASK
    Mask to get the PMR sustained write throughput

NVME_PMRSWTP_PMRSWTU_BPS
    Bytes per second

NVME_PMRSWTP_PMRSWTU_KBPS
    1 KiB / s

NVME_PMRSWTP_PMRSWTU_MBPS
    1 MiB / s

NVME_PMRSWTP_PMRSWTU_GBPS
    1 GiB / s